.upper-case {
    text-transform: uppercase
}

.name-tags-category {
    margin-top: 10px;
    margin-right: 10px;
    font: 12px Tahoma, Geneva, Arial, sans-serif;
    text-align: center;
    font-size: 14px;
    line-height: 1.1;
    color: #999;
    text-indent: 1px;
    border-bottom: 2px dotted grey;
    text-transform: uppercase;
    float: left;
    cursor: pointer;
}

.name-tags-category:hover {
    color: #f80000;
}

.tag-href {
    color: #444;
    border: 1px solid #e9e9e9;
    padding: 5px 15px;
    float: left;
    margin: 2px;
    -webkit-transition: all .3s linear 0s;
    transition: all .3s linear 0s;
}

.tag-href:hover {
    background-color: #f80000;
    color: #fff !important;
}

.tag {
    margin-left: 100px;
    display: none;
}

.bg-success {
    background-color: #dff0d8;
    padding: 5px;
}

.bg-danger {
    background-color: #f2dede;
    padding:5px;
}

.captcha {
    margin-left: -20px;
}

#load {
    display:none;
    position: absolute;
    right: 170px;
    bottom: -10px;
}

.contact-address {
    white-space: pre;
}

.message {
    width: 100%;
    padding: 5px;
}

.news-feed__watch {
    position: absolute;
    margin-left: 5px;
    top: -30px;
    opacity: 0;
}

#cookie-popup {
    display: none;
}

.breaking-news {
    text-transform: uppercase;
}

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

/*fb modal*/

.modalFb {
    text-align: center;
}

.modalFb {
    bottom: 0;
    left: 0;
    outline: 0 none;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    opacity: 0;
    z-index: 1050;
}

.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
@media (min-width: 768px) {
    .modal-dialog {
        margin: 30px auto;
        width: 600px;
    }
    .modal-dialog {
        margin: 10px;
        position: relative;
        width: auto;
    }
}
    @media (min-width: 768px) {
        .modal-dialog {
            width: 600px;
            margin: 30px auto;
        }

        .modal-dialog {
            position: relative;
            width: auto;
            margin: 10px;
        }
}
@media (min-width: 768px) {
    .modal-content {
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
}


.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 2px solid #3b5998;
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
}

.modal-body {
    padding: 20px;
    position: relative;
}

.modal-footer {
    border-top: 1px solid #e5e5e5;
    margin-top: 15px;
    padding: 19px 20px 20px;
    text-align: right;
}

.modal-title {
    line-height: 1.42857;
    margin: 0;
}

button.closeFb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}

.closeFb:hover, .closeFb:focus {
    color: #000;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}

.modal-header .closeFb {
    margin-top: -2px;
}

.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}
.btn-fb {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid lightgray;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.fb-title {
    font-weight: 500;
    font-size: 24px;
}

.fb-text {
    font-size: 18px;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #ebebeb;
    border-color: #adadad;
    color: #333;
}

/*end fb modal*/

.after-form {
    cursor: pointer;
}

#st-3 .st-btn[data-network='email'] {
    display: inline-block !important;
}

.opinion-author span {
    font-size: 13px;
    font-family: "Oswald-Reg",sans-serif;
    display: inline-block;
}

.opinion-content span {
    color: #404040;
}

.editors-choice,
.sidebar-link {
    cursor: pointer;
    color: white;
}

.editors-choice:hover,
.sidebar-link:hover {
    color: white;
}

@media screen and (max-width: 480px) {
    .work-wrap {
        width: 97%;
    }
}

.readMore {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

@media screen and (max-width: 756px) {
    .news-panel__wrap {
        flex-direction: column;
        align-items: baseline;
    }

    .news-search {
        width: 100%;
    }

    .search-form {
        width: 100%;
    }

    .header__news-panel > div.container {
        padding: 0;
    }

    .header__bottom {
        margin-top: 15px;
    }

    .news-feed {
        margin-left: 165px;
    }
}

.search-form {
    display: block !important;
}

@media screen and (max-width: 770px) {
    .news-feed {
        width: 60%;
    }
}

@media screen and (max-width: 850px) {
    .breaking-news,
    .slick-text {
        display: none;
    }
}
@media screen and (max-width: 410px) {
    .header-social a {
        margin-right: 5px;
        padding: 0 2px
    }
}

.cookie-link {
    color: #999;
}

#cookie-popup {
    width: 670px;
}
.popup-text {
    text-align: left;
}

.popup-cookie {
    margin-left: 20px;
}

@media screen and (max-width: 480px) {
    #cookie-popup {
        width: 100%;
    }

    .popup-cookie {
        margin-left: 0;
    }
}

.video-title {
    display: inline-block;
    margin-top: 10px;
}

@media screen and (max-width: 756px) {
    .news-feed {
        width: 60%;
    }
}

div.artical-text > p:not(.readMore) {
    text-align: justify;
}

.msg-result {
    margin-top: -5px;
}

.artical-text > p:not(.readMore) > a {
    text-decoration: underline;
}

.artical-text > .body > p:not(.readMore) > a {
    text-decoration: underline;
}

@media screen and (max-width: 550px) {
    .modal-dialog {
        width: 100%;
    }
}

.artical-text > ul {
    padding-left: 40px;
}

.artical-text > ul > li {
    list-style-type: disc;
}

.artical-text > ol > li {
    list-style-type: decimal;
}

@media screen and (max-width: 575px) {
    .menu {
        bottom: 0;
        left: 0;
        outline: 0 none;
        overflow-x: auto;
        overflow-y: scroll;
        position: fixed;
        right: 0;
        top: 255px;
        z-index: 1050;
        padding-top: 0;
    }
}

.some-banner {
    background: none;
}

@media screen and (max-width: 728px) {
    .ad > a > img,
    .ad > a {
        width: 100%;
        height: auto;
    }
}

.banner {
    text-align: center;
}

#cpvmcot {
    margin: 30px auto;
}

#npvuc {
    margin-bottom: 40px;
}

.header-banner {
    width: 728px;
}

.header-banner a {
    width: 100%;
}

/*tabs-menu start*/
.tabs-nav ul {
    margin: 0;
    padding: 0;
}

.tabs-nav a {
    color: #444444;
    background: #e9e9e9;
    font-size: 11px;
    text-transform: uppercase;
    padding: 10px 15px;
    border: 1px solid #dddddd;
    font-weight: bold;
}

.tabs-nav a:hover {
    color: red;
}

.tabs-nav li.active > a {
    background: #fff;
    cursor: default;
}

.tabs-content {
    border: 1px solid #dddddd;
    padding: 10px;
    background: #FFF;
    margin-top: -1px;
    overflow: hidden;
}

.tabs-content > div:not(:first-child) {
    display: none;
}

.tabs-nav  > ul {
    display: flex;
}

.tabs-nav  > ul > li {
    cursor: pointer;
}

.tabs-news {
    padding-bottom: 25px;
    border-bottom: 2px solid #000;
    margin-bottom: 30px;
}

.tab > ul {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.tab > ul > li:last-child {
    border-bottom: none;
}

@media screen and (max-width: 1180px) {
    .tabs-nav a {
        padding: 8px 9px;
        font-size: 10px;
    }
}

/*tabs-menu end*/

.header-news-link {
    display: inline-block;
    margin-top: -8px;
    margin-right: 15px;
}

@media screen and (max-width: 468px) {
    .header-links {
        display: flex;
        justify-content: space-around;
    }

    .header-link,
    .header-news-link {
        margin-right: 0 !important;
    }
}

.scroling-news-block {
    border: none !important;
}

.module-title {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 6px;
    margin-bottom: 15px;
    text-transform: uppercase;
    border-bottom: 5px solid #000000;
}

.scroling-news-container {
    padding: 10px 15px !important;
    border-bottom: 2px solid #000000;
    margin-bottom: 31.5px !important;
}

.slick-prev:before,
.slick-next:before {
    content: '' !important;
}

.slick-prev, .slick-next {
    top: -12% !important;
    right: 0 !important;
    width: 25px !important;
    height: 25px !important;
}

.slick-prev {
    left: inherit !important;
    right: 27px !important;
    background: #000000 url('/images/v2/left.png') no-repeat center !important;
}

.slick-next {
    background: #000000 url('/images/v2/right.png') no-repeat center !important;
}

.scroling-news-block > div.other-sidebar__news-image:not(:last-child) {
    margin-right: 8px;
}

.slick-dots li button::before {
    content: '' !important;
}

.tags {
    margin-top: 10px;
}

.logo-conf {
    height: 300px;
    margin: 0 20px 10px 0;
}

@media screen and (max-width: 400px) {
    .logo-conf {
        width: 60% !important;
        height: auto !important;
    }
}

.tabs-content {
    box-sizing: unset;
    width: 100%;
}
